- id: '1755628384512'
  name: "\U0001F319 Nuit"
  entities:
    light.lumieres:
      state: 'off'
    cover.volets:
      state: closed
      current_position: 0
    media_player.echo_bureau:
      volume_level: 0.4
      is_volume_muted: false
      source: Local Speaker
      state: paused
    media_player.echo_salon:
      volume_level: 0.2
      is_volume_muted: false
      source: Local Speaker
      state: idle
    switch.home_cinema_prise:
      state: 'off'
    remote.bboxtv:
      state: 'off'
    switch.allee:
      state: 'off'
    switch.entree_veranda:
      state: 'off'
  icon: mdi:weather-night
  metadata:
    switch.allee:
      entity_only: true
    switch.entree_veranda:
      entity_only: true
- id: '1755628647672'
  name: Volets - Chaleur
  entities:
    cover.volets:
      state: open
      current_position: 37
  icon: mdi:sun-thermometer-outline
- id: '1755628991599'
  name: Cinéma
  entities:
    cover.volets:
      state: closed
      current_position: 0
    switch.home_cinema_prise:
      device_class: outlet
      icon: mdi:toggle-switch-variant
      friendly_name: Home cinema
      state: 'on'
    light.halogene:
      state: 'off'
  icon: mdi:movie
  metadata:
    light.halogene:
      entity_only: true
- id: '1766314080516'
  name: "\U0001F3E0 Départ"
  entities:
    light.lumieres:
      state: 'off'
    cover.volets:
      state: open
      current_position: 100
  icon: mdi:home-export-outline
